RubyGems Navigation menu

puppet-lint 4.2.1

Checks your Puppet manifests against the Puppetlabs style guide and alerts you to any discrepancies. Note: Support for this gem has been moved under a new namespace and as such any future updates from the Puppet team will be released as `puppetlabs-puppet-lint`.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 4.2.4 - February 09, 2024 (80,5 ko)
  2. 4.2.3 - November 22, 2023 (80 ko)
  3. 4.2.2 - November 21, 2023 (80 ko)
  4. 4.2.1 - October 09, 2023 (80 ko)
  5. 4.2.0 - August 29, 2023 (79,5 ko)
Voir toutes les versions (66)

Propriétaires:

Pushed by:

Auteurs:

  • Tim Sharpe, Puppet, Inc., Community Contributors

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 19 168 879

Pour cette version 94 419

License:

MIT

Version de Ruby requise: >= 2.7

Liens: